{% set CodiceModulo = "AMB_PRES_CON_AMM" %}
{% set Urn = "document:c_g482:nomina.consiglio.presidente.amministrazione.ambiente.2023" %}
{% set Urn_procedimento = "" %}
{% set allegati=[    
    { "codice":"LAV-CUR-VIT",
    "urn":"document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione",
    "descrizione_tabella_allegati":"Curriculum vitae redatto secondo formato europeo",
    "annotazioni_tabella_allegati":"",
    "descrizione_meta":"", 
    "filename":"curriculum",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"",
    "dynamic_check":"true",
    "tipo":"allegato",
    "tipo_mime":"application/pdf"
    },
  ]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Candidatura nomina Presidente del Consiglio di Amministrazione della società Ambiente SPA"
destinatario_amministrazione=""
destinatario_ufficio="UO_PROTOCOLLO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|21/06/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

{% endblock meta %}

{% block title %}
Candidatura nomina Presidente del Consiglio di Amministrazione della società Ambiente S.p.a
{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Candidatura Presidente del Consiglio di Amministrazione Ambiente SPA'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
<div class="title-2"> Candidatura Presidente del Consiglio di Amministrazione della società Ambiente S.p.a </div>
</div>


<globo_fondo_pagina areaheight="150" scope="1">
    {{ utils.firma() }}
  </globo_fondo_pagina>


{% block anagrafica %}
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="true", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}{% endblock anagrafica %}



{{ utils.Dichiara_445() }}



<p class="Modulo">
    
la propria disponibilità ad essere nominato Presidente del Consiglio di Amministrazione della <i>Società Ambiente S.p.a.</i>

</p>

<p class="Modulo">A tal fine dichiara:</p>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
        "1. di aver preso visione dell’Avviso pubblicato sul sito istituzionale del Comune di Pescara teso all’acquisizione di candidature alla nomina di cui sopra e di accettarne tutte le condizioni e di impegnarsi alla osservanza degli adempimenti ed obblighi ivi previsti;",
        "2. di essere in possesso dei Requisiti Generali indicati nell’avviso (vedi allegato curriculum);",
        "3. di non trovarsi in alcuna delle cause di inconferibilità di cui al d.lgs 39/2013 (dichiarazione valida ai fini di cui all’art. 20 del d.lgs 39/2013);",
        "4. di non trovarsi nelle condizioni di incompatibilità previste dal d.lgs 39/2013 ovvero, in caso di risposta affermativa, di impegnarsi a rimuovere le cause di incompatibilità in caso di nomina;",
        "5. di non trovarsi in alcuna delle cause di esclusione dalla procedura selettiva di cui all’avviso pubblico;",
        "6. di autorizzare il trattamento dei dati personali ai sensi e per gli effetti del effetti del D.Lgs. 196/03 s.m.i e del GDPR UE 2016/679 e la pubblicazione integrale del curriculum vitae."
              ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>


<table class="Modulo" style="border:1px solid grey">
    <tbody>
     <tr class="Rigaintestazione">
      <td colspan="2">
       <p style="text-align: center;">
        <b>
         Elenco degli allegati
        </b>
        <br/>
        <span style="font-size:70%">
         <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
         </i>
        </span>
       </p>
      </td>
     </tr>
     {% for allegato in allegati %}
     <tr>
      <td style="vertical-align: top; width:3%">
       <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
     {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
      </td>
      <td style="background-color: #eeeeee;">
       <p>
          {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
         </p>
       </td>
     </tr>                     
   {% endfor %}
     </tbody>
   </table>



   
{{ utils.trattamento_dati_personali() }}



<div class="container">
<button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}